arrangers: []
barcode: '4571114780066'
catalog: DPS-1100
categories:
- Game
category: Game
classification: Original Soundtrack
composers: []
covers: []
discs:
- disc_length: '58:18'
  name: Disc 1
  tracks:
  - names:
      English: Light and shadow in Royal Palace
    track_length: '3:02'
  - names:
      English: Typical maiden
    track_length: '3:02'
  - names:
      English: Noble blossom
    track_length: '2:51'
  - names:
      English: Lovely gentleness
    track_length: '2:11'
  - names:
      English: In an extremity of grief
    track_length: '1:54'
  - names:
      English: Secret action
    track_length: '2:05'
  - names:
      English: Excitement
    track_length: '2:38'
  - names:
      English: Madness ritual
    track_length: '3:14'
  - names:
      English: Impossibility
    track_length: '3:17'
  - names:
      English: Crime and punishment
    track_length: '4:02'
  - names:
      English: Hope in despair
    track_length: '2:27'
  - names:
      English: Elimination
    track_length: '2:56'
  - names:
      English: Confession
    track_length: '2:52'
  - names:
      English: Dreary
    track_length: '3:07'
  - names:
      English: Feast of immorality
    track_length: '3:10'
  - names:
      English: Nightmare
    track_length: '1:56'
  - names:
      English: Mysterious night
    track_length: '2:00'
  - names:
      English: Breath of desire
    track_length: '3:18'
  - names:
      English: Bonus 1
    track_length: '2:29'
  - names:
      English: Bonus 2
    track_length: '1:49'
  - names:
      English: Bonus 3
    track_length: '3:58'
link: album/1489
lyricists: []
media_format: CD
meta:
  added_date: 2006-08-13T15:39
  edited_date: 2023-07-31T07:37
  fetched_date: 2026-01-03T17:52
  freedb: 3
  ttl: 86400
  visitors: 4345
name: Ryouki II ~Ayashiku Ugomeku Inbou no Enbukyoku~ ORIGINAL SOUNDTRACK
names:
  en: Ryouki II ~Ayashiku Ugomeku Inbou no Enbukyoku~ ORIGINAL SOUNDTRACK
  ja: 凌姫II～妖しく蠢く淫謀の円舞曲～ ORIGINAL SOUNDTRACK
  ja-latn: Ryouki II ~Ayashiku Ugomeku Inbou no Enbukyoku~ ORIGINAL SOUNDTRACK
notes: Enclosed with Ryouki II ~Ayashiku Ugomeku Inbou no Enbukyoku~ First Press Edition.
organizations:
- &id001
  names:
    en: Psy-chs
  role: publisher
performers: []
picture_full: https://media.vgm.io/albums/98/1489/1489-1398114992.jpg
picture_small: https://medium-media.vgm.io/albums/98/1489/1489-1398114992.jpg
picture_thumb: https://thumb-media.vgm.io/albums/98/1489/1489-1398114992.jpg
platforms:
- PC
products:
- names:
    en: Ryouki II ~Ayashiku Ugomeku Inbou no Enbukyoku~
publish_format: Commercial, Enclosure
publisher: *id001
related: []
release_date: '2005-10-28'
release_events: []
release_price:
  currency: JPY
  price: 9240.0
reprints: []
vgmdb_link: https://vgmdb.net/album/1489?perpage=99999
votes: 0
